html{
	background-color: #fff;
}
body{
	font: 12px verdana, arial;
	color: #000;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#fw-container {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 760px;
	border: 0;
}

.hasSidebar .fw-title {
    background: transparent;
}

/* __________________________ Header Section __________________________
_______________________________________________________________________________*/
#fw-head {
	height: 166px;
	margin: 0;
	border: 0;
	position: relative;
}

#fw-title
{
	font: bold 24px georgia;
	letter-spacing: -1px;
	color: #fff;
	background: #000;
	border: 0;
	margin: 0px;
	padding: 6px 15px 6px 15px;
	display: inline;
	position: absolute;
	top: 15px;
	left: 0px;
	z-index: 10;
	height: 29px;
	filter:alpha(opacity=70);
	opacity: .7;
	-moz-opacity:.7;
}

#fw-smalltitle
{
	font: normal 14px georgia;
	color: #fff;
	background: #000;
	border: 0;
	margin: 0px;
	padding: 4px 15px 4px 15px;
	display: inline;
	position: absolute;
	top: 60px;
	left: 0px;
	z-index: 10;
	height: 17px;
	filter:alpha(opacity=70);
	opacity: .7;
	-moz-opacity:.7;
}

#fw-title a
{
	color: #fff;
	text-decoration:none;
}

#fw-title a:hover{}


.fw-logo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 760px;
	height: 162px;
	z-index: 5;
	overflow: hidden;
	font-size: 0px;
	background-position:right;
	background-repeat:no-repeat;
}


/* __________________________ Navigation __________________________
_______________________________________________________________________________*/

#fw-blockContainer {
	width:760px;
	margin:auto;
	}

#fw-mainnavwrap {
	padding: 20px 0px 20px 0px;
	margin: 0px;
	font: bold 12px arial;
	color: #000;
	float: right;
	width: 190px;
}

#fw-nav-menu ul {
	width: 200px;
	margin: 0px;
	padding: 0px;
	border: 0;
	list-style: none;
	text-align: left;
	cursor: default;
}

#fw-nav-menu li {
	margin:0px;
	padding:0px;
	line-height:2.5em;
}

#fw-nav-menu .fw-nav-level-0 ul a,
#fw-nav-menu .fw-nav-level-0 ul a {
	background-color: transparent;
	border: 0 none;
	color: #f1f1f1;
}

#fw-nav-menu .fw-nav-level-0 li:hover > ul { width: 130px; left: -130px !important; }
#fw-nav-menu .fw-nav-level-0 .sfhover ul { width: 130px; left: -130px !important; }
#fw-nav-menu .fw-nav-level-0 .sfhover ul ul { left: -999em !important; }
#fw-nav-menu .fw-nav-level-0 .sfhover .sfhover ul { left: -130px !important; }

#fw-nav-menu .fw-nav-level-2 { overflow: hidden; }

* html #fw-nav-menu .fw-nav-level-0 { width: 190px !important; }
* html #fw-nav-menu .sfhover .fw-nav-level-1 { left: -152px !important;}
* html #fw-nav-menu .sfhover .sfhver .fw-nav-level-2 { left: -142px !important; top: -10px !important; }
* html #fw-nav-menu .fw-nav-level-0 ul li { line-height: 1 !important; }

#fw-nav-menu a {
	border:1px solid red;
	margin: 0px;
	padding:6px;
	padding-left:8px;
	padding-right:8px;
	text-decoration: none;
	color: #000;
	border: 0px;
	white-space: nowrap;
}

#fw-nav-menu a:hover{
	/*color: #006da8;*/
	text-decoration: none;
	padding-left: 12px;
}

#fw-nav-menu .fw-navheader {}

.clears {display:none; }


/* __________________________ Big Contain & Paragraphs __________________________
_______________________________________________________________________________*/

#fw-bigcontain {
	padding-right:0px;
}

#fw-columnContainer {
	float: left;
	width: 550px;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	overflow: hidden;
	text-align: left;
	padding:10px;
}

.fw-paragraph{
	padding: 0px;
	overflow: hidden;
	clear: both;
    margin-bottom: 10px;
}

.fw-title{
	/*background: transparent url('Images/bg-h2.gif') no-repeat bottom left;
	color: #3265b0;*/
	font: bold 20px georgia;
	letter-spacing: -1px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.fw-text{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	height: 100%;
}


/*--------------------------------------------------------------------------
   Set up the Universal Column Definition here
   This sets when and under what conditions the columns will actually display.
-----------------------------------------------------------------------------*/

 .hasOneColumn #fw-leftColumn, .hasOneColumn #fw-rightColumn { display: none; }
 .hasOneColumn #fw-mainColumn { float:none;}
 .hasTwoColumns #fw-rightColumn { display: none; }

 .hasSidebar #fw-bigcontain {  }
 .hasSidebar #fw-sidebar {  }

 .noSidebar #fw-bigcontain {  }
 .noSidebar #fw-sidebar { display: none; }
/* __________________________ Sidebar, Footer & Formatting __________________________
_______________________________________________________________________________*/
#fw-sidebar
{
	clear:right;
	width: 182px;
	padding:0px;
	float:right;
	text-align:left;
	font-size:.88em;
}

#fw-sidebarbegin{
}

#fw-sidebarend{
}

#fw-sidebar .fw-paragraph{
	margin-bottom:14px;
	line-height:18px;
}
#fw-sidebar .fw-paragraphtop{}

#fw-sidebar .fw-title{
    font-size: 15px;
    padding: 3px;
    margin-bottom:12px;
}
#fw-sidebar .fw-text{
    padding-right: 2px;
}


#fw-footer
{
	font-size: 10px;
	font-family: verdana, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 15px 20px;
	height:60px;
	clear: both;
	color: #666666;
	text-align: left;
}
#fw-footer a{
}

#fw-tracker
{
 clear: both;
}

/*
* blog entry container
*/
.fwBlogEntryDisplay {
	border-bottom: 0 !important;
	margin: 0px !important;
	margin-bottom: 30px !important;
	padding: 0px !important;
}

/*
* blog entry title
*/
.fwBlogEntryTitle {
	/*background: transparent url('Images/bg-h2.gif') no-repeat bottom left;
	color: #3265b0 !important;*/
	font: bold 20px georgia !important;
	letter-spacing: -1px !important;
	margin: 0px 0px 0px 0px !important;
	padding: 0px !important;
	padding-top: 15px !important;
}

/*
* blog entry date
*/
.fwBlogEntryDate {
	margin: 0px 0px 0px 0px !important;
	padding: 0px !important;
	font-size: 11px !important;
	font-family: verdana !important;
	color: #666 !important;
}

.fwBlogEntryDate BR {
	display: none;
}

/*
* blog entry body
border-bottom: solid 4px #e2edf5 !important;
*/
.fwBlogEntryBody {

}

/*
* blog comments
*/
.fwBlogCommentContainer{
/*	border: solid 0px #9ebdd6 !important;
	border-top: solid 2px #9ebdd6 !important;
	border-bottom: solid 2px #9ebdd6 !important;*/
	border: solid 0px #000 !important;
	border-top: solid 1px #000 !important;
	border-bottom: solid 1px #000 !important;
	padding: 10px !important;
	margin: 10px 0px 0px 0px !important;
	width: 100% !important;
}


/* Google ad colors */

#googlecolors1 {
background-color: #fff; /*bg*/
color: #000; /*text*/
}
#googlecolors1 a, #googlecolors1 a:visited {
color: #4178c9; /*link*/
}
#googlecolors2 {
background-color: #fff; /*border*/
color: #4178c9; /*url*/
}

p { margin-bottom: 15px; }

/* Profile CSS */

.fw-profile-title {
  margin-top:25px;
  margin-bottom:5px;
  font-size:120% !important;
  padding:6px;
  border-width:3px;
  border-style:solid;
}
#fw-profile-pic {
  float:left;
  border-width:2px;
  border-style:solid;
}
#fw-profile-basic {
  float:left;
  margin-left:10px;
}
#fw-profile-basicInfo {
  margin:5px;
  margin-bottom:0;
  line-height:150%;
  width:200px;
  padding:5px;
}
.fw-profile-basicAction {
  margin:5px;
  font-size:120%;
  padding:3px;
  border-width:1px;
  border-style:solid;
}

#fw-profile-about {
}
#fw-profile-aboutText {
  margin:10px;
}


#fw-profile-favorites {
  margin:10px;
}
#fw-profile-favorites td {
  padding:5px;
}

.fw-profile-icon {
  width:16px;
  height:16px;
  border:0;
  vertical-align:middle;
  margin-right:3px;
}




/* This can be used to decorate around any advertisements that appear on the page (non-premium users only) */
/* It is STRICTLY forbidden to modify this code as to obstruct the view of the advertisement */

#fw-advertisement
{
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 0;
	text-align: center;
}

.formSpan {
	display:block;
	margin-bottom:1.25em;
}
